body{
	background: #F4F5F6!important;
}
.header{
	    /* border-radius: 0px 0px 20px 0px; */
	    /* overflow: hidden; */
}
.header .banner .bg{
	background: url(images/header_bg.png) no-repeat;
	height: 154px;
	background-size: 100% 100%;
}
.header .nav_bar{
	border: none;
	background: linear-gradient( 90deg, rgba(255,255,255,0.1) 0%, rgba(255,255,255,0.2) 100%);
}
.header .navs>li.nav_active a, .header .navs>li:hover a{
	color: #A2000D;
}
.header .navs>li.nav_active, .header .navs>li:hover{
	background: rgba(255,255,255,0.8);
}
.header .navs>li>img{
	width: 0;
}
.doubleElection .searchWrap .searchTit a.titAct, .doubleElection .searchWrap .searchTit a:hover{
	color: #A2000D;
	/* background: #A2000D; */
}
.doubleElection .searchWrap .searchForm form{
	background: #F5F6F8;
}
.doubleElection .searchWrap .searchTit a.titAct span, .doubleElection .searchWrap .searchTit a:hover span{
	background:#A2000D;
	/* height: 0; */
}
.select2-dropdown .select2-search__field:focus, .select2-search--inline .select2-search__field:focus{
	    border: 1px solid #A2000D;
}
.select2-container--default .select2-results__option--highlighted[aria-selected]{
	background-color: #A2000D;
}
.select2-container--default .select2-results__option[aria-selected=true]:hover{
	color: #fff;
}
.btn-success{
	background-color: #A2000D!important;
	border-color: #A2000D!important;
	border-radius: 4px 4px 7px 4px;
}
.btn-success.hover, .btn-success:active, .btn-success:focus, .btn-success:hover{
	background: rgba(162,0,13,0.8);
	border-color: rgba(162,0,13,0.8);
}
.releaseJobInfo .releaseForm .form-item .form-box input:focus, .releaseJobInfo .releaseForm .form-item .form-box select:focus, .releaseJobInfo .releaseForm .form-item .form-box textarea:focus{
	border-color: #A2000D !important;
}
.selectDegreeCover .selectDegree .btns .btn{
	background:#A2000D;
}
.selectDegreeCover .selectDegree .btns .btn.btn_k{
	border: 1px solid #A2000D;
	    color: #A2000D;
}
.selectDegreeCover .selectDegree .btns .btn.btn_k:hover{
	background:#A2000D;
}
.btn-info{
	    background-color: #A2000D;
	    border-color: #A2000D;
}
.btn-info.hover, .btn-info:active, .btn-info:focus, .btn-info:hover{
	background-color: rgba(162,0,13,0.8);
	border-color: rgba(162,0,13,0.8);
}
a.jbox-close:active, a.jbox-close:focus, a.jbox-close:hover{
	color: #A2000D;
}
.selectDegreeCover .selectDegree .degreeWrap .degreeList li.active{
	background:#A2000D;
	border: 1px solid #A2000D;
}
.form-control:focus{
	    box-shadow: 0 0 20px rgba(162,0,13, .5);
}
.footer{
	background: linear-gradient(276deg, #9D0105 0%, #E51537 100%);
}
.footer .footerMain .schoolAdd{
	color: rgba(255,255,255,0.7);
}
.footer .footerMain .version{
	color: rgba(255,255,255,0.7);
}
.releaseJobInfo .releaseForm .form-item .form-box input[type=radio]:checked{
	    background-image: url(images/radios.png) !important;
}
.enterpriseBaseMsg .regForm .form-item .form-box input[type=radio]:checked{
	 background-image: url(images/radios.png) !important;
}
.releaseJobFair .releaseForm .form-item .form-box input[type=radio]:checked{
	background-image: url(images/radios.png) !important;
}
.enterpriseFindPassword .regForm .form-item .form-box input[type=radio]:checked{
	background-image: url(images/radios.png) !important;
}
.pravicyForm .form-item .form-box input[type=radio]:checked{
	background-image: url(images/radios.png) !important;
}
input[type="checkbox"]{
	width: 14px;
	height: 14px;
	-webkit-appearance: none!important;
	background: url(images/check_03.png) no-repeat 100% 100%!important;
	outline: none!important;
}
input[type=checkbox]:checked{
	-webkit-appearance: none!important;
	background-image: url(images/checkbox_hover.png) !important;
	    border-radius: 3px;
}
.enterpriseBaseMsg .regForm .form-item .form-box input[type=checkbox]:checked{
	    background-image: url(images/checkbox_hover.png) !important;
}
.pravicyForm .form-item .form-box input[type=checkbox]:checked{
	background-image: url(images/checkbox_hover.png) !important;
}
.doubleElection .tableData tbody{
	    border-left: 3px solid #A2000D;
}
.doubleElection .tableData tbody tr.btnWrap td .btnDefault{
	    background: #A2000D;
}
.doubleElection .tableData tbody tr.btnWrap td .btnDefault1{
	    color: #A2000D;
		    border: 1px solid #A2000D;
}
.doubleElection .tableData tbody tr.btnWrap td .btnDefault1:hover{
	 background: #A2000D;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	    background-color:#A2000D!important;
	    border-color: #A2000D!important;
}
.btn{
	font-size: 12px;
}
.doubleElection .tableData thead tr td{
	font-size: 14px;
}
.enterpriseBaseMsg .regForm .form-item .form-box input:focus, .enterpriseBaseMsg .regForm .form-item .form-box select:focus, .enterpriseBaseMsg .regForm .form-item .form-box textarea:focus{
	border-color: #A2000D!important;
}
.text-left a{
	color: #A2000D!important;
}
.doubleElection .searchWrap .searchTit{
	padding: 19px 35px 0!important;
	
}
.doubleElection .searchWrap .searchTit button{
	margin-top: -4px!important;
}
.doubleElection .searchWrap .searchTit a{
	height: 40px;
	/* border-radius: 4px 4px 4px 4px;
	border: 1px solid #EEEFF3;
	padding: 0 13px;
	box-sizing: border-box;
	font-family: PingFang SC, PingFang SC;
	font-weight: 400;
	font-size: 14px;
	color: rgba(0,0,0,0.7);
	line-height: 40px;
	margin-right: 20px; */
}
.addTit{
	    width: 1200px;
	    /* margin: 17px auto!important; */
		padding: 0!important;
	overflow: hidden;
}
.addTit button{
	/* margin-top: 0!important;
	margin-right: 0!important;
	margin-left: 12px;
	    background-color: #A2000D;
	    border-color: #A2000D;
	    border-radius: 4px 4px 7px 4px; */
}
.releaseJobFair .releaseForm .form-item .form-box input:focus, .releaseJobFair .releaseForm .form-item .form-box select:focus, .releaseJobFair .releaseForm .form-item .form-box textarea:focus{
	border-color: #A2000D!important;
}
.enterpriseFindPassword .regForm .form-item .form-box input:focus, .enterpriseFindPassword .regForm .form-item .form-box select:focus, .enterpriseFindPassword .regForm .form-item .form-box textarea:focus{
	border-color: #A2000D!important;
}
.doubleElection .tableData table{
	margin-top: 10px;
}
/* .doubleElection .tableData tbody{
	margin-top: 0;
} */
.enterpriseFindPassword .tipMsg{
	    background: rgba(255, 244, 227, 0.81);
	    border-radius: 4px;
	    border: 1px solid rgba(255, 170, 47, 0.46);
		color: #F0A426!important;
}
.form-box a{
	color: #A2000D!important;
}
.doubleElection .tableData tbody tr.trWrap td .btnDefault1{
	    color: #A2000D;
		    border: 1px solid #A2000D;
}
.doubleElection .tableData tbody tr.trWrap td .btnDefault1:hover{
	background: #A2000D;
}
.fPage li a:hover, .fPage li.active a{
	background-color: #A2000D;
}
.page_sxh_zp{
	    background-image: url(images/jl_bg.png);
}
.topForm{
	padding-top: 20px;
}
.doubleElection .searchWrap .searchForm form{
	/* margin: 50px 40px 40px 40px!important; */
}
.page_sxh_zp .interviewees .tab_navs>li.active{
	color: #A2000D;
}
.page_sxh_zp .interviewees .tab_navs>li.active>span{
	background-color: #A2000D;
}
.page_sxh_zp .main_right .new_right .personWrap .personHead .personLable{
	background-color: #A2000D;
}
.page_sxh_zp .main_right .new_right .personWrap .personList .personItem .titLable{
	color: #A2000D;
}
.page_sxh_zp .main_right .new_right .personWrap .personList .personItem{
	border: 1px solid #A2000D;
	background-color: #fdf2f3;
}
.page_sxh_zp .main_right .new_right .personWrap .personList .personItem .personTit{
	color: #A2000D;
}
.page_sxh_zp .main_right .new_right .personWrap .positionWrap{
	border: 1px solid #A2000D;
	background-color: #fdf2f3;
}
.page_sxh_zp .main_right .new_right .personWrap .noteWrap .noteBtn{
	background-color: #A2000D;
	line-height: 28px;
}
.page_sxh_zp .main_right .new_right .resumeHead{
	line-height: 50px;
	color: #A2000D;
	background-color: #ffd5d9;
}
.page_sxh_zp .interviewees .tab_pages .no_data{
	top: 43%;
	background: url(images/no_data.png) center no-repeat!important;
}
.img-name{
	background: url(images/name.png)!important;
}
.img-xueli{
	background: url(images/xueli.png)!important;
}
.img-sex{
	background: url(images/sex.png)!important;
}
.img-school{
	background: url(images/school.png)!important;
}
.img-year{
	background: url(images/year.png)!important;
}
.img-major{
	background: url(images/major.png)!important;
}
.img-position{
	background: url(images/position.png)!important;
}
.img-icon_edit{
	background: url(images/icon_edit.png)!important;
}
.page_sxh_zp .main_right .left .con .no_data{
	background-image: url(images/no_data1.png)!important;
}
.no_data{
	margin-top: 0!important;
	padding-bottom: 30px;
	background: #fff;
}
.no_data i{
	width: 260px!important;
	height: 212px!important;
	background: url(images/no_data2.png) center no-repeat!important;
}
.no_data .txt{
	margin-top: -20px!important;
}
.enterpriseBaseMsg .tipMsg{
	background: rgba(255, 244, 227, 0.81);
	border-radius: 4px;
	border: 1px solid rgba(255, 170, 47, 0.46);
	color: #F0A426!important;
}
.releaseJobInfo .tipMsg{
	color: #F0A426!important;
}
.positionInfo{
	/* border-bottom: 1px solid #A2000D!important; */
}
.upfile .upFileBtn,.releaseJobInfo .btn,.releaseJobFair .btn,.nextStep{
	background: #A2000D!important;
}
.releaseJobFair .btn.btn_k{
	border: 1px solid #A2000D;
	    color: #A2000D;
		background: #fff!important;
}
.releaseJobFair .btn.btn_k:hover{
	    background: #A2000D!important;
		color: #fff;
}
.enterpriseBaseMsg .enterpriseMenu a.titAct, .enterpriseBaseMsg .enterpriseMenu a:hover{
	color: #A2000D;
}
.enterpriseBaseMsg .enterpriseMenu a.titAct span, .enterpriseBaseMsg .enterpriseMenu a:hover span{
	background: #A2000D;
}
.enterprisePhoto .enterpriseMenu a.titAct, .enterprisePhoto .enterpriseMenu a:hover{
	color: #A2000D;
}
.enterprisePhoto .enterpriseMenu a.titAct span, .enterprisePhoto .enterpriseMenu a:hover span{
	background: #A2000D;
}
.enterpriseFindPassword .enterpriseMenu a.titAct, .enterpriseFindPassword .enterpriseMenu a:hover{
	color: #A2000D;
}
.enterpriseFindPassword .enterpriseMenu a.titAct span, .enterpriseFindPassword .enterpriseMenu a:hover span{
	background: #A2000D;
}
.img-upPhoto_03{
	    background: url(images/upPhoto_03.png)!important;
}
#mainRemitDiv{
	box-shadow:none!important;
}
.dataNum span{
	color:  #A2000D;
}
.jbox-tip .bg-success{
	background: #fff!important;
	color:#09BC8A!important;
	
}
.jbox-container{
	box-shadow: 0px 3px 17px -2px rgba(113, 113, 113, 0.32);
	    border-radius: 5px 5px 5px 5px;
}
.fa-check-circle:before{
	color:#09BC8A!important;
}
header .photo_box span{
	color: #000!important;
}
.wDownWrap{
	width: 190px!important;
}
.wDownWrap .downWrap{
	width: 190px!important;
}
.wDownWrap .downWrap{
	background: #fff!important;
	margin-top: 50px!important;
}
.wDownWrap .downWrap .userType{
	height: 50px!important;
	line-height: 50px!important;
	padding: 0 0 0 19px!important;
	overflow: hidden;
}
.wDownWrap .downWrap .toMainPage{
	height: 50px!important;
	line-height: 50px!important;
	padding: 0 0 0 19px!important;
}
.wDownWrap .downWrap .exit{
	height: 50px!important;
	line-height: 50px!important;
	padding: 0 0 0 19px!important;
	margin-left: 0!important;
}
.wDownWrap .downWrap .userType P{
	color: #202124!important;
	font-size: 15px!important;
	overflow: hidden;
}
.wDownWrap .downWrap .toMainPage a{
	color: #202124!important;
	line-height: 50px!important;
}
.wDownWrap .downWrap .exit a{
	color: #202124!important;
	line-height: 50px!important;
}
.wrapper .header .per-msg{
	margin-right: 26px!important;
}
.wrapper .header .per-msg .per-name .wDownWrap{
	left: 0!important;
	top: 5px!important;
}
.wrapper .header .per-msg .per-name .wDownWrap .downWrap .jt{
	width: 0;
}
.wrapper .header .per-msg .per-name .wDownWrap .downWrap .toMainPage a span{
	color: #202124!important;
	margin-left: 0!important;
	
}
.header .banner .cover .exit span{
	margin-left: 0!important;
}
.wDownWrap .downWrap .userType P i:nth-of-type(1){
	/* margin-top: 7px!important; */
	/* margin-right: 7px!important; */
}
.wDownWrap .downWrap .userType P .text-user_type{
	color: #202124!important;
	margin-left: 3px;
	float: left;
	line-height: 50px!important;
}
.wDownWrap .downWrap .userType P img{
	    margin-left: 0!important;
	    margin-top: 8px!important;
		width: 36px!important;
		height: 36px!important;
		float: left;
		top: 0 !important;
		    left: 0 !important;
}
.wDownWrap .downWrap .exit i{
	float: left!important;
	font-style: initial!important;
}
.wDownWrap .downWrap .toMainPage i{
	float: left!important;
	font-style: initial!important;
}
.img-pInfo_07{
	float: left!important;
	width: 20px!important;
	height: 20px!important;
	background: url(images/icon-profile.png) no-repeat!important;
	background-size: 100% 100%!important;
	margin-right: 11px!important;
	    margin-top: 15px!important;
		margin-left: 8px!important;
}
.img-pInfo_11{
	float: left!important;
	width: 20px!important;
	height: 20px!important;
	background: url(images/icon-quit.png) no-repeat!important;
	background-size: 100% 100%!important;
	margin-right: 11px!important;
	    margin-top: 15px!important;
		margin-left: 8px!important;
}
.recruitInfo .tableData thead tr td{
	font-size: 14px;
}
.recruitInfo .btnDefault1{
	    border: 1px solid #A2000D!important;
		    color: #A2000D!important;
		background: none !important;
}
.recruitInfo .btnDefault1:hover{
	background: #A2000D!important;
	color: #fff!important;
}
.recruitInfo .btnDefault{
	    border: 1px solid #A2000D!important;
		    background: #A2000D!important;
}
.recruitInfo .btnDefault:hover{
	border: 1px solid #A2000D!important;
	color: #A2000D!important;
	background: #fff!important;
}
.releaseJobInfo{
	background: #fff!important;
}
.releaseJobFair{
	background: #fff!important;
}
.enterpriseBaseMsg{
	background: #fff!important;
}
.enterprisePhoto{
	background: #fff!important;
}
.enterpriseFindPassword{
	background: #fff!important;
}
.header .banner .cover .right{
	    margin-top: 34px!important;
}
.header .banner .cover .logo{
	height: 60px;
}
/* .footer .footerMain .links a:last-child{
	margin-right: 0;
} */
.jbox-content .confirmTxt{
	font-size: 14px;
}
.releaseJobFair{
	border: none;
	box-shadow:none;
	    box-sizing: border-box;
	    margin-top: 20px!important;
}
.releaseJobFair .btn{
	background: #A2000D;
}
.releaseJobFair .btn:hover{
	opacity: 0.7;
}
.btn-primary{
	background-color: #A2000D;
	    border-color: #A2000D;
}
.btn-primary.hover, .btn-primary:active, .btn-primary:focus, .btn-primary:hover{
	    background-color: #A2000D;
}
.dbt{
	color: #A2000D;
}
.isempty{
	padding-top: 20px!important;
}
.isempty img{
	height: 170px;
}
.no_data{
	min-height: 505px!important;
	margin-bottom: 77px;
}
/* .l_con{
	overflow: hidden;
} */
.enterpriseBaseMsg .enterpriseMenu a{
	height: 40px;
}
.releaseJobFair form{
	margin-top: 30px;
}
.page_sxh_zp .interviewees .tab_navs>li{
	color: #111E38;
}
.page_sxh_zp .main_right .new_right .personWrap .personHead span{
	color: #111E38;
}
.accountManage{
	background: #fff;
}
.messagesList table tr td img{
	margin-left: 10px;
}
.accountManage .enterpriseMenu a.titAct, .accountManage .enterpriseMenu a:hover{
	color: #A2000D;
}
.accountManage .enterpriseMenu a.titAct span, .accountManage .enterpriseMenu a:hover span{
	background: #A2000D;
}
.accountManage .tipMsg{
		background: rgba(255, 244, 227, 0.81);
		border-radius: 4px;
		border: 1px solid rgba(255, 170, 47, 0.46);
}
.accountManage .tipMsg{
	    color: #ff9a2b;
}
.form-item .sendImmediate{
	    color: #A2000D!important;
}